.photo .ph-link {
 display: block;
 position: absolute;
 width: 100%;
 height: 100%;
 top: -100%;
 left: 0;
 opacity: 0;
 text-align: center;
 color: #FFF;
 }



.photo:hover .ph-link {
 top:0;
 opacity:1;
 background-color: rgba(221,55,55, 0.95);
}

.ani-block {
 margin-bottom: 30px;
}
.banner {
 display: block;
 line-height: 0;
}
.banner * {
 max-width: 100%!important;
}